Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DeadlockPolicy..::.RANDOM Field
DeadlockPolicy Class See Also Send Feedback

Reject the lock request for a random locker ID.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public static DeadlockPolicy RANDOM

Visual Basic (Declaration)
    Public Shared RANDOM As DeadlockPolicy

Visual C++
    public:
    static DeadlockPolicy^ RANDOM

# See Also

DeadlockPolicy Class
BerkeleyDB Namespace